/* LIST ITEM RESET */
.topRow .html_item ul {list-style: none;margin: 0;}
.html_item ul.nav-bar li {margin-bottom: 0px;}
#main { background: none; padding:0;}
#main .container {padding:0;}

.topRow {Background-color:#A8A8A8;}
.seoRow, .middleRow {Background-color:#A8A8A8; border-radius: 5px 5px 5px 5px; margin-top:10px;}
.seo, .middleContent{ padding:10px; width:auto;}
.middleRow { padding-top: 10px; }
.seo a, .seo a:visited{color:#000;}
.seo h1 {color: #000;font-size: 18px; font-weight: bold; text-transform: uppercase;}
.nav-bar {height: auto; margin:0;}
.nav-bar  li { border-right: medium none; display: block; float: none; line-height: 61px;}
.nav-bar li a.main {border: 1px solid #000; font-size: 2.3rem; background: url("https://s3.amazonaws.com/dom-cms/Site/5e040309-d315-4638-b4b5-d7d3da15db04/images/home/leftNav-bkg.png") repeat-x scroll 0 0 #A8A8A8;}
.nav-bar li a.main, .nav-bar li a.main:visited {color:#000;}
.nav-bar li a.main:hover {color:#ff0;}
.nav-bar .main {text-transform: uppercase;}
.nav-bar li .category {height: 61px;}
.leftNavSub li {font-size:15px; font-weight:bold; text-transform: uppercase; margin-bottom:10px !important;}
.nav-bar li.has-flyout a.flyout-toggle {padding:34px 22px 22px;}

.nav-bar li.has-flyout div.flyout.right {
	right: -100px;
	background-color: rgba(255,255,255,0.85);
	border: 2px solid #ff0;
}

.nav-bar li.has-flyout:hover .flout-toggle { border-top-color: #ff0; }

.flexslider .slides img {margin: 0 auto;}
.flexslider .slides li {text-align: center;}
.flexslider {background: none !important; border: none !important;}
.flexslider .slides li {margin-bottom: 0 !important;}
.flex-video {margin-bottom: 0 !important;}
.topRow .eight {margin-left: 0 !important;}
.topRow .eight.columns {width:69.5% !important;}
.topRow column.last-child {float:none;}

.nav-bar {z-index:1000;}
.flyout  {z-index:10000;}
.homeVideo {z-index:50;}


.invSpecialsSlideshow .flex-direction-nav li a {
	background-image: none; width: auto; height: 18px;
	background: #45484d; /* Old browsers */
	background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	color: #FFF;
	font-size: 12px;
	padding: 3px 6px;
	font-weight:bold;
	
	text-indent: 0;
	top: 4px;
	margin-top: 0px;
}
.invSpecialsSlideshow .flex-direction-nav li a.next { right: 3px; text-align: right; }
.invSpecialsSlideshow .flex-direction-nav li a.prev { left: 3px; }

.InvSpecialBox {
    min-height: 400px;
}
.InvSpecialImg {
    padding-left: 6px;
}
.InvSpecialDetails {
    margin-left: 10px;
    text-align: left;
}
/*.iconRow .one {margin-left:.5% !important;}
.iconRow .one.columns {width:7.83% !important;}
.iconRow { padding:0px; width:auto;}*/
.iconRow { padding:0 10px; width:auto;}
.iconWrapper {background: #A8A8A8; border-radius: 5px 5px 5px 5px; margin-top:10px;}
/*.iconWrapper .twelve.columns {width:99.2% !important;;}*/

#hpMfgRow ul.widescreen { 
	margin-bottom:0;
	
}
#hpMfgRow ul.widescreen li {
    float: left;
	display: block;
    margin-left: .5%;
	width: 7.83%;
    min-height: 1px;
    position: relative;
}
#hpMfgRow li{margin-bottom:0;}
.middleBtnWrapper {margin:10px;}
.middleBtnWrapper.row {width:auto;}

.middleContent h2 {font-size: 1.7rem; line-height: 1;  margin-top: 11px;}

.eventWrapper{background: url(https://s3.amazonaws.com/dom-cms/Site/5e040309-d315-4638-b4b5-d7d3da15db04/images/home/bkg-cork.png); background-repeat:repeat; height:250px; overflow: auto;  -webkit-overflow-scrolling: touch;}
.event {padding:10px; width:auto;}
.event li {margin-bottom:8px;}
.event a, .event a:visited{color:#000;}
.event h4{color:#000;}
h2 a, h2 a:visited{color:#000;}

.homeVideo iframe { max-height: 350px; }


.fOne{font-family:'Roboto', sans-serif; font-weight: 700;}
/*.fTwo{font-family:'Archivo Black', sans-serif; font-weight: 700;}
.fThree{font-family:'Racing Sans One', sans-serif; font-weight: 700;}
.fFour{font-family:'Oswald', sans-serif; font-weight: 700;}*/

.InvSpecialFlag h3 { background-image: none;
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

border-top-color: #ff0;
border-bottom-color: #212121;
}
.InvSpecialPrice { font-size: 1.3em; line-height: 16px; }

@media only screen and (max-width:800px) {		
	/* anything below 800px */
.nav-bar li .category {height: 52px;}
.nav-bar  li {line-height: 59px;}
.nav-bar li a.main {overflow:hidden;}
.nav-bar li.has-flyout a.flyout-toggle {padding:19px;}
.nav-bar li.has-flyout a.flyout-toggle span {border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 8px solid #2A85E8;}
.nav-bar li.has-flyout  a.flyout-toggle {border-left: 1px dashed #777777 !important;}
}
@media only screen and (max-width:767px) {		
	/* anything below 767px */
.nav-bar li .category {height: 53px;}
.nav-bar  li {line-height: 53px;}
  .nav-bar li.has-flyout a.flyout-toggle {padding:22px;}
  .topRow .eight.columns {width:auto !important;}
  .row .phone-two{ 
    width: 50% !important;
    margin:0;
    }
  .iconRow .one {margin: 0 auto !important;}
.iconRow .one.columns {width:100% !important;;  border: 1px solid #999999;}
}

@media only screen and (max-width: 480px) {    
	/* anything below 480px */
.phone-two.columns {margin-left: 0;}
 .phone-two.columns.lastBtn {float: left;}
  .middleBtn {border:1px solid #F5DB2C;}
  .eventWrapper {overflow:visible; height:auto;}
}
